/* HTML5 display-role reset for older browsers */

html, body, div, span, applet, object, iframe,
 h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
		font-size: inherit;
	vertical-align: baseline;	
}


td, tr {padding-right: 2em; margin:0; border:0; height: 1em;}
table {margin-top: 1em; border:0;}
html {
  	font-size: 100%;
	overflow-y:scroll;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
  	text-rendering:  optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	height: 100%;
}

body {
  /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  	font-family: Helvetica, Arial, sans-serif;
  	font-size: 16px;
  	line-height: 1.4em;
  	background:#FFF/*#FDFFFD/*#E6FFE6; /*green*/
  	color: #222;
  	width: auto;
  	margin: 1em 2em;
  	min-width:540px;
}

#full {min-height: 100%;}


article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
/* CSS Enhancements for Better User Experience */
::selection {background:#ececec;color:#000; /* Safari and Opera */}	
::-moz-selection {background:#ececec;color:#000; /* Firefox */}

/* Brakes Text for Mobile */
.page-break {page-break-before:always;}

input[type=submit], label, select, .pointer {cursor:pointer;}

/* Hack */
@media all and (-webkit-min-device-pixel-ratio: 1){
    selectors {
        properties: values;
    }
}



/*------------------Basic Setup------------------*/
table {border-collapse: collapse;border-spacing: 0;}
hr {height: 1px; color: #222; border-width: 0; width: 100%; height: 0;background-color:white}


/*-------------------------------Images-------------------------------*/

img {margin: 1em 0 1em 0;}
.imgdiv {position:relative; margin-right:-3em ;bottom:-7em; }
.imgdiv img {width: 100%; margin:0; }
.imgdiv 	{display:none;}
img.actualsize {width: auto}


/*-------------------------------PHONE-------------------------------*/


@media screen and (max-device-width: 480px){
  body{

  	margin: 0.5em 1.5em;
}
  	
table {font-size:1.3em; line-height: 1.3em;}
}

/*---------------------------Typography------------------------------------*/
h2, h1 {font-size:1.75em; margin:0 0 0.5em 0; text-transform:lowercase; color: #222;}
h3 {font-size:1.75em; /*margin-top:-0.8em;*/ margin-bottom:-0.6em;text-transform:lowercase; color: #222;}
 /*h3 {overflow: visible !important; margin-bottom: -0.6em;}*/
h4 {display:inline; font-weight:bold; }
h6 {font-weight:bold;}

b, strong {font-weight:600;}
i, em {font-style:italic}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
code {background-color: #f4f4f4;font-family: "Courier New", Courier, mono;font-size: 1em;}

p {margin-top: 1em; padding-right: 1em; }

.content p {margin-top: 0}

section {height: auto;padding: 0;}
map {padding-top: 1em;}


/*---------pagination---------*/
.pagination {border:0; width: 150px ; margin-bottom: 1em;}
.next  {float:right; margin-bottom: 1em; text-transform: lowercase;}
.previous	{float:left; margin-bottom: 1em; text-transform: lowercase;}




/*---------Navigation---------*/
/*#navigation {list-style:none; margin:0; padding:0; text-align:center; position: relative; top: 1.5em;}
#navigation li {display:inline;}*/

.tinynav { display: none;}


/*---------styles for mobile---------*/
@media screen and (max-width: 720px) {
/*.header {height: 2.5em; z-index: 9;}
#navigation {top: 1em;}
#navigation {display: none;}*/
hr {height: 1em;}
.tinynav { display: block; position: relative; top: 0.9em; z-index: 10; float: right; margin-right:0.9em;}

/*body {font-size: 80%;}*/	
/*h4, h5, h6 {font-size: 1em;}*/

	
}
/*------------links---------------*/
a, a:link, a:visited, .lineless {

	color: #222;
	text-decoration: none;	
	border: none;
	/*font-weight:600;*/
}


a:hover, a:active {
	color: #CCC;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
p a:link {text-decoration: underline;}

a.lineless:link {

	color: color: #222;
	text-decoration: none;	}
#url {
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/* Error */
.error { text-align: center; }

/* Search */
.search { text-align: left; }

/* FitMyVideo */

.FitMyVideo-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.FitMyVideo-container iframe,	
.FitMyVideo-container object,	
.FitMyVideo-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Form Fields */

#search {
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius:0;
	-webkit-appearance:none;
	width: 100%;
	height: 1.667em;
	padding: 0;
	font: 1em;
}

input[type=submit] {
	background:#EEE;
	background:-moz-linear-gradient(top,#F7F7F7,#E6E6E6);
	background:-webkit-gradient(linear,left top,left bottom,from(#F7F7F7),to(#E6E6E6));
	border:solid .1em #666;
	border-radius:.3em;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	cursor:pointer;
	font-size:90%;
	font-weight:700;
	height:2em;
	padding:0 .5em;
	text-shadow:#FFF 0 .1em 0;
	-moz-text-shadow:#FFF 0 .1em 0;
	-webkit-text-shadow:#FFF 0 .1em 0;
	margin-top: 0.5em;
}
	
input[type=submit]:hover {
	border-color:#222
}



/*----------- MENU ----------*/


.logo:hover {color: #222;}
.overline {border-top: 0.15em solid #222; padding-top: 0.15em;}

.menu li:first-child  {width: 100%; border-bottom : 0.15em solid #222; height: 2em; padding: 0;}

.lang {font-size: 1.75em; position: absolute; right: 1em; top: 44px; font-weight: 600;  margin:0; padding:0}
.lang ul 				{ margin-top:1em;}
.lang li {padding: 1em 0 1em 0; margin:0; display: inline;}
.lang li.active {border-top: 0.15em solid #222; padding-top:4px}
.lang li.active:hover {border-top: 0.15em solid #222; padding-top:0;-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;}
.lang li.active a:hover {border:0}
.lang a {padding-top: 4px;}
.lang a:hover {color: #222; border-top: 0.15em solid #222; padding-top: 4px;}
.lang a.active:hover {border-color:green}

nav 				{ font-size: 1.75em; overflow: hidden;}
nav ul 				{ margin-top:1em; }
nav li 				{ padding: 1em 1em 1em 0; list-style: none; font-weight:600; float: left;}
nav li a.active 	{color:#222; position: relative; padding-bottom: 0; z-index: 1000; margin-bottom: -25px; border-top: 0.15em solid #222; padding-top: 0.15em;}
nav li.over a:hover			{color: #222; border-top: 0.15em solid #222; padding-top: 0.15em;}
nav li.over a.active:hover 	{color: #222; padding-top: 0;}

nav.submenu 		{ font-size: 1em; height: 2.5em; z-index: -1;  border-bottom: 1px solid #222; border-top:0.25em solid #222;}
nav.sub				{ height:2.5em; border-top: 2.65em solid rgba(200, 200, 200, .4);  margin-top: -2.65em; z-index: 1}
nav.subsub				{ height:2.5em; border-top: 5.3em solid rgba(200, 200, 200, .3); margin-top: -5.3em; z-index: -400;}
nav.submenu li 		{ padding: 1em 0 0 0; margin-top: -1.45em; font-size: 1em; list-style: none; margin-right: 20px; font-weight:600; float: left; }
nav.submenu li a.active {margin-bottom: -20px; padding-bottom: 30px;
	background-image:url(../images/tab2.png);
	background-repeat:no-repeat;
	background-position:center 20px;
	position: relative;
	
	}


nav.submenu a 			{ font-weight: normal; text-transform: lowercase;}
nav.submenu a.active 	{ border:none; color: #222; font-weight: normal;}
nav.bezoek, nav.visit, nav.E-tickets 	 	{display:none;}

/*.head {height: 1.5em; padding: 0.5em; 0; 0.5em; 0; text-align: center; vertical-align: middle; border:0}*/
.head {padding: 0; border:0}


/*--------content----------*/

.content {padding-top: 0;}

.grid {
	padding: 0 2em 1em 0; 
}
.grid-home {
	/*margin-top: 32em; float: left; */
}
.row {
	/*margin-bottom: 4em;*/ display; inline-block; 
}
.block { float:left; width: 300px; margin: 1em 2em; border-top:0.15em solid #222;
}
/*---------expanding list--------*/

.answers {margin-top: 1em;}
.answers .answer:hover {background: #EEE}
.answers .answer { padding: 20px 0 20px 0; border-top: 1px solid #222; margin: 0 0 0 0;}
.answers .answer h6 {cursor: pointer;}
.answers .inner {display: none;}
.answers .inner.active {display: block;}
h6:after {float:right; content:"▼"; padding-right: 0.5em;}
/*{content:"▲";}*/

/*--------slideshow--------*/

/*section {margin-top: 1em;}*/

#slideshow {
    margin: 0px; 
    /*position: relative;
    display: block;     */
}

#slideshow > div { 
	height: 400px;
	/*margin-top: 1em;
    position: absolute;
    float:left;   */
}
.wrapper {
    /*width: 400px;*/
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}
/*---------footer------------*/

footer {
  	padding-top: 1em;
  	padding-bottom: 2em;
  	margin-top: 0em;
  	font-size: 13px;
  	line-height: 16px;
  	color: #222;
  	clear: both;
}
footer a {
  	color: #222;
}
footer a:hover {
  	color: #222;
}

/*-----------list-blocks (inline-block-fix)-------------*/

.ib-fix li { display:-moz-inline-box; -moz-box-orient:vertical;
             display:inline-block; vertical-align:top; word-wrap:break-word; }
* html .ib-fix li { display:inline;}
* + html .ib-fix li { display:inline;}
.ib-fix li > * { /*display:table; table-layout:fixed; */overflow:hidden;  }

/*-----------LISTS------------*/

ol, ul {list-style: none;}
.filelist {list-style:none; padding-left: 0;}
.filelist li:before {
		 content: "\2023 \0020";
	     }
.contentul p { margin-top: 1em;}
.contentul li {padding-bottom: 2em;}

.footul	{clear: both;}
.footul li {width: 24.2%}


 *html .topul li:last-child {width: 100%; } /* IE 6 */
.topul li:last-child > *{width: 100%;} /*for all other browser */
.topul li 					{padding-top: 1.5em; padding-bottom: 1em;}
.topul ul 					{padding-top: 2em;}

.blogul li 					{padding: 1em 1em 1em 0}
.calendarul li 				{padding: 1em 2em 1em 0}
.calendarul					{width: 98%;  border:0; }
.calendarul	li				{width: 48%;}

.home:hover					{background:#EEE;	-moz-transition: all 0.5s ease-in;
								-o-transition: all 0.5s ease-in;
								-webkit-transition: all 0.5s ease-in;
								-ms-transition: all 0.5s ease-in;
								transition: all 0.5s ease-in;}
.home a:hover, a:active 	{color: #222; }

.bottomul					{width: 100%}
.bottomul li 				{width: 100%; padding: 1.5em 0 0 0; }
.bottomul li:last-child 	{border:0;}
.bottomul p 				{padding-right: 5em; margin-top: 0}
.bottomul h2 					{margin-bottom: 0.875em}
.bottomul li:hover				{background:#EEE;	-moz-transition: all 0.5s ease-in;
								-o-transition: all 0.5s ease-in;
								-webkit-transition: all 0.5s ease-in;
								-ms-transition: all 0.5s ease-in;
								transition: all 0.5s ease-in;}
.bottomul a:hover, a:active {color: #222;}


.gallery li {display: inline; list-style-type: none; padding-right: 20px;border-right: 0 none !important;}
.gallery li img{display:inline-block;}

.visit-ul li  					{width:100%; overflow: hidden; padding: 1em 0 1em 0; border-bottom: 0.25em solid #222;}
.visit-ul li:last-child			{border:0}
.visit-ul h2					{margin-bottom: 0.875em}

.home-icon {height: 50px; position: absolute; right: 2em; margin-top: 0}


.news-ul 						{overflow: hidden; min-height: 860px; }
.news-ul .home-icon				{position: relative; left: 0; margin:0}
.news-ul  li:first-child		{border:0}
.news-ul  li:first-child h2		{display: none}
.news-ul  li  					{width: 100%; float:left; padding: 1em 0 1em 0; margin-bottom: 0; border-top: 0.25em solid #222; border-right: 0;}
.news-ul  li:nth-child(2)		{border: 0;}
.news-ul  li:last-child 		{border-right: 0;}
.news-ul  ul> ol				{list-style-type:lower-alpha; border:0; clear:both} 
.news-ul img					{max-width: 100%}
.news-ul h1						{font-size:1.75em; margin:0 0 0.5em 0;line-height:1.75em; color: #222;}

/*-------------------------borders-------------------------*/
footer 						{border-top: 0.32em solid #222;}
.content 					{border-top: 0.25em solid #222;}
nav 						{border-bottom: 0em solid #222;}
.bottomul li, 			{border-bottom: 0.25em solid #222;}
.blogul li:first-child {border-bottom: 0.25em solid #222;}
.calendarul 				{border-bottom: 0.25em solid #222;}


/*home images*/
#newsimg, #calimg, #supimg, #visimg {background-size: auto 90px; background-repeat:no-repeat; background-position:0 1em; padding-top: 122px;}

#newsimg {background-image: url('../../content/home/icons/ok1.png'); }
#newsimg:hover {background-image: url('../../content/home/icons/ok1b.png'); }

#calimg {background-image: url('../../content/home/icons/ok2.png'); }
#calimg:hover {background-image: url('../../content/home/icons/ok2b.png'); }

#supimg {background-image: url('../../content/home/icons/ok3.png'); }
#supimg:hover {background-image: url('../../content/home/icons/ok3b.png'); }

#visimg {background-image: url('../../content/home/icons/ok4.png'); }
#visimg:hover {background-image: url('../../content/home/icons/ok4b.png'); }